## linux-meta-oem-6.10 6.10.0-1005.5

=== debian/changelog ===
linux-meta-oem-6.10 (6.10.0-1005.5) noble; urgency=medium

  * Main version: 6.10.0-1005.5

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Jun 2024 22:08:47 +0300

linux-meta-oem-6.10 (6.10.0-1004.4) noble; urgency=medium

  * Main version: 6.10.0-1004.4

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 13 Jun 2024 17:01:21 +0300

linux-meta-oem-6.10 (6.10.0-1003.3) noble; urgency=medium

  * Main version: 6.10.0-1003.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 31 May 2024 16:39:24 +0300

linux-meta-oem-6.10 (6.10.0-1002.2) noble; urgency=medium

  * Main version: 6.10.0-1002.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 29 May 2024 18:27:59 +0300

linux-meta-oem-6.10 (6.10.0-1001.1) noble; urgency=medium

  * Main version: 6.10.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 29 May 2024 11:50:59 +0300

linux-meta-oem-6.10 (6.10.0-1000.0) noble; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 29 May 2024 09:32:31 +0300
