=== debian/control ===
Source: linux-meta-oem-6.10
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Build-Depends-Arch:
 linux-oem-6.10-headers-6.10.0-1005,
 linux-headers-6.10.0-1005-oem,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-oem/+git/noble -b oem-6.10

Package: linux-headers-oem-24.04b
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oem
Description: OEM Linux kernel headers
 This package will always depend on the latest OEM kernel headers
 available.

Package: linux-image-oem-24.04b
Architecture: amd64
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oem, linux-firmware [amd64], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: OEM Linux kernel image
 This package will always depend on the latest OEM kernel image
 available.

Package: linux-image-uc-oem-24.04b
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-oem, linux-firmware, firmware-sof-signed [amd64], wireless-regdb
Description: OEM Linux kernel image for Ubuntu Core
 This package will always depend on the latest OEM kernel image
 available.
 .
 This kernel is suitable for staging into a kernel snap, and is not
 suitable to be used directly on classic systems.

Package: linux-tools-oem-24.04b
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oem
Description: OEM Linux kernel tools
 This package will always depend on the latest OEM kernel tools
 available.

Package: linux-oem-24.04b
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-oem-6.10--full--oem, kernel-testing--linux-oem-6.10--full--preferred,
Depends: ${misc:Depends}, linux-image-oem-24.04b (= ${binary:Version}), linux-headers-oem-24.04b (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-oem
Description: Complete OEM Linux kernel and headers
 This package will always depend on the latest complete OEM Linux kernel
 and headers.
